/* Homepage CSS */

.page-homepage .center-wrapper,
.page-homepage .panel-col-bottom {padding:0 12vw;}

.page-homepage .content-area {
    padding:0 !important;
}

.call-to-action {
    background: #efd810;
    padding: 5px 10px !important;
    color: #000 !important;
    display: inline-block;
}

.call-to-action:hover,
.call-to-action:focus {
    background: #54b2db;
    text-decoration: underline;
}

.page-homepage .panel-3col-33-stacked .panel-col-first,
.page-homepage .panel-3col-33-stacked .panel-col,
.page-homepage .panel-3col-33-stacked .panel-col-last {
    width:33.333%;
}

.page-homepage .panel-3col-33-stacked .panel-col-first .inside,
.page-homepage .panel-3col-33-stacked .panel-col .inside,
.page-homepage .panel-3col-33-stacked .panel-col-last .inside {
    margin: 0 0.5em;
}

.page-homepage .panel-col-bottom h2 {
    font-weight: bold;
    border-bottom: 5px solid #efd810;
    display: inline-block;
    margin: 0.5em 0 1em;
}

.hp-tile {
    position: relative;
    text-align: center;
    max-height: 240px;
    overflow: hidden;
    margin: 1em 0;
    border: 1px solid #ddd;
}

.hp-tile div{
    display: flex;
}

.hp-tile p {
    padding:0;
}

.hp-tile a {
    display: inline-block;
    text-align: center;
    position: relative;
    width: 100%;
    transition-duration: 1s;
    overflow: hidden;
}

.hp-tile a span {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    text-align: center;
    background: linear-gradient(to top,rgba(185,199,61,1),rgba(185, 199, 62, 0.7),rgba(185, 199, 62, 0.1));
    color: #fff;
    font-size: 1.2em;
    font-weight: bold;
    text-shadow: 0 0 8px #000;
    min-height: 240px;
    padding-top: 2vw;
    transition-duration: 1s;
}

.hp-tile a span::after {
    content: " ";
    width: 20%;
    background: #efd810;
    height: 5px;
    clear: both;
    display: block;
    margin: 0 auto;
    position: relative;
}

.hp-tile a:hover span,
.hp-tile a:focus span {
    top: 0px;
    transition-duration: 1s;
    color: #fff;
    padding-top: 5vw;
}

.hp-tile a :hover,
.hp-tile a :focus {
  color: #fff;
}

.hp-tile a:hover::before,
.hp-tile a:focus::before {
     top: 0;
     transition-duration: 1s;
}

 hp-tile a:hover::after,
.hp-tile a:focus::after {
    width: 30%;
    transform: scaleX(1);
    transition: all 0.4s ease-in-out 0s;
}

.hp-tile img {width:100%;}


/* Latest News */

.page-homepage .box-col-3 {width: 66%; float:left;}

.view-display-id-view_media_centre .views-row {
    clear:both;
    padding-top: 0.5em !important;
    border-top: none !important;
    border-bottom: solid 1px #f3f3f3;
    display: inline-block;
}

.view-display-id-view_media_centre .views-field-field-latest-news-image {
    float: left;
    margin-right: 3%;
    margin-bottom: 0.5em;
}

.view-display-id-view_media_centre .views-field-field-latest-news-image img {
    min-height: auto !important;
    min-width: auto;
}

.view-display-id-view_media_centre .views-field-title h3 {
    margin: 0;
    font-size: 1.4em;
    font-weight: bold;
    line-height: 1.2em;
}

.view-display-id-view_media_centre .post-source-date {
    padding-bottom: 0.75em;
    display: inline-block;
}

.view-display-id-view_media_centre .views-field-path p {
    line-height: 1.4em;
    font-size: 15px;
}

.view-display-id-view_media_centre a {
    color: #2a6496;
}

.view-display-id-view_media_centre a:hover,
.view-display-id-view_media_centre a:focus {
     color: #2c3a4c;
     text-decoration: underline;
}

.more-link {font-size: 0.85em;}

.read-more,
.more-link a {clear:both;text-decoration: underline;}
.read-more:hover,
.read-more:focus,
.more-link a:hover,
.more-link a:focus {text-decoration: none !important; color:#2a6496 !important;}

/* Twitter & Podcast */

.page-homepage .box-col-1 {width: 31%; float:right;}

#twitter a {color: #2a6496;}

.tweet-list {
  padding-inline-start: 0;
  margin-block-start: 0.2em;
}

.tweet-list li {
  list-style: none;
  overflow: hidden;
  margin-bottom: 8px;
  padding-bottom: 8px;
  border-bottom: 1px solid #dedede;
}

.tweet {
  width: 100%;
  line-height: 1.35em;
  font-size: 0.8em;
  padding: 0 0 0 55px;
  background: transparent url(https://pbs.twimg.com/profile_images/970845716116488192/XLQa2MJA_normal.jpg) no-repeat 0 0;
}

.tweet a {text-decoration: underline;}
.tweet a:hover,
.tweet a:focus {text-decoration: none;}

.interact {
  margin-top: 0;
  padding: 10px 0 5px 55px;;
  font-size: 0.8em;
  line-height: 1em;
}

#twitter .interact a {
  background-color: #2a6496;
  padding: 4px 10px 3px;
  color: #fff;
}

#twitter .interact a svg {
    fill: #fff;
    width: 15px;
    height: 15px;
    position: relative;
    top: 3px;
    margin-right: 10px;
}

#twitter .interact a:hover,
#twitter .interact a:focus,
#twitter .interact a:hover svg,
#twitter .interact a:focus svg {
  text-decoration: underline;
}

#twitter .more-link {
  text-align: right;
  font-size: 0.8em;
}

/* Podcasts */

.view-id-podcasts .views-row {
    clear:both;
    padding-top: 0 !important;
    border-top: none !important;
    border-bottom: solid 1px #f3f3f3;
    display: inline-block;
}

#podcasts h3 {
  margin: 0;
  font-size: 1.2em;
  font-weight: bold;
  line-height: 1.2em;
}
#podcasts a {color: #2a6496;}
#podcasts .views-field-timestamp {
  line-height: 1.2em;
  font-size: 0.8em;
  color: #097f99;
}
#podcasts .views-field-field-audio-description {
  line-height: 1.2em;
  font-size: 15px;
  width: 95%;
  display: inline-block;
}

.podcast-icon {
  float: right;
  width: 5%;
  background: transparent url(https://upload.wikimedia.org/wikipedia/commons/7/7d/Font_Awesome_5_solid_podcast.svg) no-repeat 0 0;
}

.podcast-icon a {
  display: inline-block;
  width: 20px;
  height: 20px;
  font-size: 0;
}

#podcasts a:hover,
#podcasts a:focus  {
  color: #2c3a4c;
  text-decoration: underline;
}

/* Node Tiles */

.page-homepage #footer {
  background-image: none;
  background-color: #eee;
  min-height: 250px;
  width: 100%;
  clear: both;
}

.page-homepage #footer::after {
  background-image: none;
}


#block-views-home-tiles-shortcut-block {
  padding: 2em 12vw;
  display: inline-block;
  position: relative;
  text-align: center;
  width: 100%;
 }

#block-views-home-tiles-shortcut-block .view-content div {
 display: inline-block;
}

.node-tile {
  display: inline-block;
  background: #fff;
  text-align: center;
  padding: 2em;
  margin: 0 10px;
  font-size: 1.2em;
  line-height: 1.2em;
  border-bottom: 3px solid transparent;
}

.node-tile img {
  display: inline-block;
}

.node-tile:hover,
.node-tile:focus {border-bottom:3px solid #007494; color: #2a6496;}

.node-tile strong {
    max-width: 180px;
    display: inline-block;
}


/* MEDIA QUERIES */

@media only screen and (min-width: 461px) and (max-width: 1067px) {
    .page-homepage .center-wrapper, .page-homepage .panel-col-bottom {padding: 0px 3vw;}
}

@media only screen and (min-width: 461px) and (max-width: 960px) {

  .hp-tile a {
      font-size: 12px;
      line-height: 1em;
  }

  .hp-tile a span::after {
      margin: 4px auto;
      width: 30%;
  }

}

@media only screen and (max-width: 768px) {

  .page-homepage .center-wrapper {padding: 0;}
  .page-homepage .panel-panel .inside {margin: 0 !important;}
  .hp-tile {margin:0;}

  .page-homepage .panel-3col-33-stacked .panel-col-bottom,
  .page-homepage .box-col-3 {
      width: 100%;
      padding: 0;
  }

  .page-homepage .box-col-1 {float:left; width:50%; padding:0 1em;}
}

@media only screen and (max-width: 460px) {

  .page-homepage .panel-3col-33-stacked .panel-col-first,
  .page-homepage .panel-3col-33-stacked .panel-col,
  .page-homepage .panel-3col-33-stacked .panel-col-last,
  .page-homepage .panel-3col-33-stacked .panel-col-bottom,
  .page-homepage .box-col-1 {
    float: none;
    clear: both;
    width: 100%;
    padding: 0;
  }

  .page-homepage .panel-3col-33-stacked .panel-col-bottom {
    padding: 0 10px;
  }

  .hp-tile a span {top: 65%;}
  .hp-tile a:hover span,
  .hp-tile a:focus span {top: 15vw;}

  #block-views-home-tiles-shortcut-block {padding: 5px 0;}
  #block-views-home-tiles-shortcut-block .view-content div {display: block; margin: 5px 0 10px;}
  #block-views-home-tiles-shortcut-block a {width: 100%; margin: 0;}
}

/* Latest homepage linked blocks */
.fp-tile {
  background: transparent;
  text-align: center;
}
.fp-tile a {
  font-weight: bold;
  color: #fff;
  background: #a0d194;
  font-size: 1.2em;
  padding: 1em;
  text-decoration: none !important;
  width: 100%;
  display: block;
  text-align: center;
}
.fp-tile--large a {
  padding: 2em;
}
.fp-tile.cerulean a {
  background: #0086B0;
}
.fp-tile.niagara a {
  background: #00B2CE;
}
.fp-tile.jelly a {
  background: #0DB5A0;
}
.fp-tile.mossgreen a{
  background: #A0D194;
}
.fp-tile--full {
  margin: 0 .5em;
  padding-top: 1em;
}
@media only screen and (max-width: 460px) {
  .fp-tile--full {
    margin: 0 -10px;
    padding-top: 0;
  }
  .fp-tile--large a {
    padding: 1em;
  }
}
